Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 26 Jan 2022 04:40:00 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear Sir/Madam, 

Greetings, 

I would like to inform you that we have ordered the item with order no 7355464157 and I have received SMS that the item has been delivered but we have not received the order. 

I am surprised that how to come without confirmation items has been ordered to another address. 

We are sad to hear about the service. 

Best regards, 

Tushar Mehta https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3811358